## megatools 1.9.93

=== debian/changelog ===
megatools (1.9.93-1) unstable; urgency=medium

  * Initial release (Closes: #766611).

 -- Alberto Garcia <berto@igalia.com>  Mon, 27 Oct 2014 10:13:02 +0200
