=== debian/control ===
Source: megatools
Section: utils
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper (>= 9),
               libcurl4-openssl-dev,
               libssl-dev,
               libglib2.0-dev (>= 2.32.0),
               libfuse-dev
Standards-Version: 3.9.6
Homepage: http://megatools.megous.com/

Package: megatools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: fuse
Description: Command-line client for the Mega cloud storage service
 Megatools is a collection of programs for accessing the Mega.co.nz
 service from the command line.
 .
 Megatools allow you to copy individual files as well as entire
 directory trees to and from the cloud. You can also perform streaming
 downloads for example to preview videos and audio files, without
 needing to download the entire file first.
 .
 Megatools are robust and optimized for fast operation - as fast as
 Mega servers allow. Memory requirements and CPU utilization are kept
 at minimum.
