=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel

override_dh_auto_install:
	make DESTDIR=$(CURDIR)/debian/tmp install
