## megatools 1.9.94

=== debian/changelog ===
megatools (1.9.94-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Enable all hardening flags.
    - Disable silent rules when building.
  * debian/control:
    - Depend on glib-networking (Closes: #774593).
  * debian/copyright:
    - Update copyright years and tools/libtools/ path.

 -- Alberto Garcia <berto@igalia.com>  Wed, 07 Jan 2015 13:28:11 +0200
