=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: megatools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, glib-networking, ${misc:Depends}
 Recommends: fuse
 Description: Command-line client for the Mega cloud storage service
  Megatools is a collection of programs for accessing the Mega.co.nz
