## megatools 1.9.95

=== debian/changelog ===
megatools (1.9.95-2) unstable; urgency=medium

  * Upload to unstable.
  * libmega-tools.patch:
    - Add TOOLS_SOURCES to the libmega shared library. This reduces the
      size of the binaries significantly.
  * debian/control:
    - Add build dependencies on dh-autoreconf and gobject-introspection.
  * debian/rules:
    - Build with autoreconf.

 -- Alberto Garcia <berto@igalia.com>  Mon, 27 Apr 2015 11:30:56 +0300

megatools (1.9.95-1) experimental; urgency=medium

  * New upstream release (Closes: #776854).
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Sat, 18 Apr 2015 18:54:15 +0300
