## megatools 1.9.96

=== debian/changelog ===
megatools (1.9.96-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/mega_nz-links.patch:
    - Delete, this is already included in this release.
  * debian/patches/libmega-tools.patch:
    - Refresh.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Sun, 03 Jan 2016 02:47:14 +0100

megatools (1.9.95-3) unstable; urgency=medium

  * mega_nz-links.patch:
    - Add support for mega.nz links

 -- Alberto Garcia <berto@igalia.com>  Wed, 21 Oct 2015 10:19:15 +0300
