## megatools 1.9.97

=== debian/changelog ===
megatools (1.9.97-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/libmega-tools.patch:
    - Refresh.
  * debian/source/lintian-overrides
    - Override source-is-missing false positive.

 -- Alberto Garcia <berto@igalia.com>  Wed, 03 Feb 2016 00:03:09 +0200
