=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>= 9),
                libcurl4-openssl-dev,
                libssl-dev,
+               dh-autoreconf,
+               gobject-introspection,
                libglib2.0-dev (>= 2.32.0),
                libfuse-dev
 Standards-Version: 3.9.6
