=== debian/watch ===
version=3
http://megatools.megous.com/builds/megatools-([\d\.]*)\.tar\.gz
