## megatools 1.9.98

=== debian/changelog ===
megatools (1.9.98-1build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:36:37 +0000

megatools (1.9.98-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:02 +0000

megatools (1.9.98-1) unstable; urgency=medium

  * New upstream release (Closes: #828434, #838651).
  * debian/control:
    - Update Standards-Version to 3.9.8 (no changes).
    - Drop build dependency on libfuse-dev and don't recommend fuse
      anymore, this package no longer ships the megafs binary.
    - Add build dependency on asciidoc.
    - Replace dependency on glib-networking with ca-certificates.
  * debian/{control,copyright,watch}:
    - Use https://megatools.megous.com.
  * debian/watch, debian/upstream/signing-key.asc:
    - Add upstream signing key.
  * debian/copyright:
    - libtools/* is now lib/*.
  * debian/rules:
    - No need to override dh_auto_configure in order to pass
      --disable-silent-rules.
  * make-verbose.patch:
    - Don't run make silently.
  * debian/source/lintian-overrides:
    - This override is no longer necessary.
  * Megatools no longer ships libmega.so:
    - libmega-tools.patch:
      + Drop this patch.
    - debian/install:
      + Don't try to install the file.
    - debian/lintian-overrides:
      + This override is no longer necessary.

 -- Alberto Garcia <berto@igalia.com>  Thu, 03 Nov 2016 16:02:16 +0200
