=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: megatools
 Section: utils
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
+               asciidoc,
                libcurl4-openssl-dev,
                libssl-dev,
                dh-autoreconf,
                gobject-introspection,
-               libglib2.0-dev (>= 2.32.0),
-               libfuse-dev
-Standards-Version: 3.9.6
-Homepage: http://megatools.megous.com/
+               libglib2.0-dev (>= 2.32.0)
+Standards-Version: 3.9.8
+Homepage: https://megatools.megous.com/
 
 Package: megatools
 Architecture: any
-Depends: ${shlibs:Depends}, glib-networking, ${misc:Depends}
-Recommends: fuse
+Depends: ${shlibs:Depends}, ca-certificates, ${misc:Depends}
 Description: Command-line client for the Mega cloud storage service
  Megatools is a collection of programs for accessing the Mega.co.nz
  service from the command line.
