## megatools 1.10.0

=== debian/changelog ===
megatools (1.10.0-1) unstable; urgency=medium

  * New upstream release (Closes: #904058, #902915).
  * debian/copyright:
    - Update copyright years.
  * Use the NEWS file as the upstream changelog:
    - debian/rules: override dh_installchangelogs.
    - debian/docs: don't install NEWS.
  * debian/control:
    - Add Vcs-* fields.

 -- Alberto Garcia <berto@igalia.com>  Wed, 25 Jul 2018 01:41:32 +0200
