=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: megatools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                asciidoc,
                libcurl4-openssl-dev,
@@ -12,6 +11,8 @@
                libglib2.0-dev (>= 2.32.0)
 Standards-Version: 3.9.8
 Homepage: https://megatools.megous.com/
+Vcs-Browser: https://salsa.debian.org/berto/megatools
+Vcs-Git: https://salsa.debian.org/berto/megatools.git
 
 Package: megatools
 Architecture: any
