=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_auto_install:
 	make DESTDIR=$(CURDIR)/debian/tmp install
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
