## megatools 1.10.1

=== debian/changelog ===
megatools (1.10.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Use HTTPS for the Format URL.
  * debian/control:
    - Update Standards-Version to 4.1.5 (changes: copyright format URL).

 -- Alberto Garcia <berto@igalia.com>  Mon, 30 Jul 2018 14:12:04 +0300
