=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-autoreconf,
                gobject-introspection,
                libglib2.0-dev (>= 2.32.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: https://megatools.megous.com/
 Vcs-Browser: https://salsa.debian.org/berto/megatools
 Vcs-Git: https://salsa.debian.org/berto/megatools.git
