## megatools 1.10.2

=== debian/changelog ===
megatools (1.10.2-1) unstable; urgency=medium

  * New upstream release (Closes: #905156).
  * Set debhelper compatibility level to 10:
    - debian/rules: don't pass --parallel nor --with autoreconf do dh.
    - debian/control: require dh >= 10 and drop build dependency on
      dh-autoreconf.

 -- Alberto Garcia <berto@igalia.com>  Wed, 01 Aug 2018 10:42:42 +0300
