## megatools 1.10.3

=== debian/changelog ===
megatools (1.10.3-1build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:39:22 +0000

megatools (1.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Replace upstream signing key.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.5.0.
  * Add upstream metadata file.
  * Set the debhelper compatibility level to 12:
    - Get rid of debian/compat.
    - Add build dependency on debhelper-compat.
  * debian/copyright:
    - Update copyright years.
  * Don't install the NEWS file as changelog.gz anymore:
    - debian/rules:
      + Stop overriding dh_installchangelogs.
    - debian/docs:
      + Install the NEWS file.

 -- Alberto Garcia <berto@igalia.com>  Wed, 15 Apr 2020 13:08:05 +0200
