=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: megatools
 Section: utils
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper-compat (= 12),
                asciidoc,
                libcurl4-openssl-dev,
                libssl-dev,
-               dh-autoreconf,
                gobject-introspection,
                libglib2.0-dev (>= 2.32.0)
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://megatools.megous.com/
 Vcs-Browser: https://salsa.debian.org/berto/megatools
 Vcs-Git: https://salsa.debian.org/berto/megatools.git
