## megatools 1.11.0

=== debian/changelog ===
megatools (1.11.0-1) unstable; urgency=medium

  [ Alberto Garcia ]
  * New upstream release.
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard).
  * debian/control:
    - Update Standards-Version to 4.6.0.1 (no changes).
    - Set the debhelper compatibility level to 13.
  * debian/copyright:
    - Update copyright years.
  * debian/lintian-overrides:
    - Rename binary-without-manpage to no-manual-page and
      manpage-has-bad-whatis-entry to bad-whatis-entry.
  * debian/patches/fix-typo.patch:
    - Fix typo in documentation.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libglib2.0-dev.

 -- Alberto Garcia <berto@igalia.com>  Mon, 23 May 2022 16:18:03 +0200

megatools (1.11.0~git20200404-1) experimental; urgency=medium

  * New upstream experimental release.
  * Replace upstream signing key.
  * debian/patches/make-verbose.patch:
    - Drop this patch, the project no longer uses make.
  * debian/patches/dont-install-license.patch:
    - Don't install the LICENSE file.
  * debian/control:
    - Remove build dependency on gobject-introspection.
    - Add build dependencies on meson, docbook2x and docbook-xml.
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.5.0.
  * debian/rules:
    - Remove overrides.
  * Remove debian/install and debian/docs.
  * Add upstream metadata file.
  * Set the debhelper compatibility level to 12:
    - Get rid of debian/compat.
    - Add build dependency on debhelper-compat.
  * Add lintian overrides for all manpages.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 14 Apr 2020 22:54:33 +0200
