=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: megatools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper-compat (= 13),
                asciidoc,
+               docbook-xml,
+               docbook2x,
                libcurl4-openssl-dev,
                libssl-dev,
-               gobject-introspection,
-               libglib2.0-dev (>= 2.32.0)
-Standards-Version: 4.5.0
+               libglib2.0-dev,
+               meson
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://megatools.megous.com/
 Vcs-Browser: https://salsa.debian.org/berto/megatools
