## megatools 1.11.1

=== debian/changelog ===
megatools (1.11.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:57:19 +1100

megatools (1.11.1-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:45:47 +0000

megatools (1.11.1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 19:59:24 +0000

megatools (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    - Update uscan rule to strip date from the version number.
  * Drop debian/patches/fix-typo.patch.
  * debian/copyright:
    - Update copyright years.
  * debian/control:
    - Update Standards-Version to 4.6.2 (no changes).
  * Update format of lintian overrides (see #1007002).

 -- Alberto Garcia <berto@igalia.com>  Thu, 09 Mar 2023 10:09:30 +0100
