=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: megatools
 Section: utils
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 13),
                asciidoc,
                docbook-xml,
@@ -10,7 +11,7 @@
                libssl-dev,
                libglib2.0-dev,
                meson
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://megatools.megous.com/
 Vcs-Browser: https://salsa.debian.org/berto/megatools
