=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://megatools.megous.com/builds/megatools-([\d\.]*)\.[\d]*\.tar\.gz
