## megatools 1.11.3

=== debian/changelog ===
megatools (1.11.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.7.0 (no changes).
  * Update all instances of the upstream homepage and e-mail address.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Fri, 07 Feb 2025 23:51:25 +0100
