=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: megatools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 13),
                asciidoc,
                docbook-xml,
@@ -11,9 +10,9 @@
                libssl-dev,
                libglib2.0-dev,
                meson
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://megatools.megous.com/
+Homepage: https://xff.cz/megatools/
 Vcs-Browser: https://salsa.debian.org/berto/megatools
 Vcs-Git: https://salsa.debian.org/berto/megatools.git
