## megatools 1.11.4

=== debian/changelog ===
megatools (1.11.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.7.2 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 07 May 2025 16:26:31 +0200
