## megatools 1.11.5

=== debian/changelog ===
megatools (1.11.5-1) unstable; urgency=medium

  * New upstream release

 -- Alberto Garcia <berto@igalia.com>  Fri, 11 Jul 2025 15:09:54 +0200
