=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libssl-dev,
                libglib2.0-dev,
                meson
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://xff.cz/megatools/
 Vcs-Browser: https://salsa.debian.org/berto/megatools
