=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://xff.cz/megatools/builds/builds/megatools-([\d\.]*)\.[\d]*\.tar\.gz
